body {
	font-size: 13px;
	color: #050505;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
a:link {
	color: #000099;
	text-decoration: underline;
}
a:visited {
	color: #000099;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	color: #000099;
}
h2 {	
	font-size: 14px;
	margin-top: 20px;
}

h3 { text-align:left; }

h4 { text-align:left;
	 font-size:12px;
	 }
	 

a.menuitem {
	font-size: 14px;
	font-weight: bold;
	color:#666666;
	text-align:right;
	text-decoration: none;
}

p {
	font-size: 13px;
	text-align: justify;
}

center {
	font-size: 13px;
	text-align: center;
}

.float_right {
	float: right;
	margin-left: 20px;
	margin-bottom: 2px;
} 
div.caption {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

li {
	margin-bottom: 20px;
}

div#navi {
	position:absolute;
	text-align:right;
	top:70px;
	float:left;
	background-color:#f7f7f7;
	margin: 0 auto;
	width: 142px;
	padding: 10px;
}

div#navi2 {
	position:absolute;
	text-align:right;
	top:70px;
	float:left;
	background-color:#f7f7f7;
	margin: 0 auto;
	width: 142px;
	padding: 10px;
}

div#content {
	
	position:absolute;
	top:60px;
	float:left;
	width:799px;
	padding:10px;
	left: 167px;
	height: 347px;
	}
	
	

div#content2 {
	
	position:absolute;
	top:60px;
	float:left;
	width:799px;
	padding:10px;
	left: 167px;
	height: 347px;
	}

div#head {
	border-bottom-style:dotted;
	border-bottom-color:#666666;
	position:absolute;
	top:0px;
	float:left;
	width:1000px;
	height:67px;
	background-color:#c8c3a5;
	}
	
div#footer {
	position:absolute;	
	float:left;
	clear:both;
	width:100px;
	height:30px;
	background-color:f0a55a;
	}
	
.Stil1 {
	font-size: 24px;
	color: #DF8600;
}

a.Stil2 {
	font-size: 14px;
	color: #DF8600;
	text-decoration:underline;
}

.Stil4 { color: #DF8600;
	font-size: 24px;
	
	}
	
img {border:0px; }

p#screen {
	text-align:left;
	}
	
ul { text-align:left;
	}
